## yard 0.7.3

=== debian/changelog ===
yard (0.7.3-1) unstable; urgency=low

  * Initial release.
  * TODO for next release: several tests are currently failing.
    See https://github.com/lsegal/yard/issues/397

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 16 Oct 2011 13:53:49 +0200
