## yard 0.7.4

=== debian/changelog ===
yard (0.7.4-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 20 Dec 2011 18:26:10 +0100
