=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), ruby-rspec, rake
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), ruby-rspec, rake, ruby-rdiscount
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/yard.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/yard.git;a=summary
