## yard 0.8.2.1

=== debian/changelog ===
yard (0.8.2.1-2) unstable; urgency=low

  * Depend on ruby-gettext

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 29 Jun 2012 04:24:34 +0200

yard (0.8.2.1-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * New upstream release.
  * debian/control:
    - Added myself to the uploaders.
    - Bumped gem2deb build-dependency to 0.3.0~.
  * debian/patches: refreshed set-templates-path.patch. 
  * debian/source/local-options: set the "unapply-patches" option. 

  [ Cédric Boutillier ]
  * add debian/patches/use_yard_gemspec_for_doc_manager_spec.patch
    - temporarily import upstream yard.gemspec, used for doc_manager.rb specs
  * add deactivate_failing_test_with_sbuild.patch (Closes: #674327)
  * Build-depend on ruby-gettext

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 28 Jun 2012 07:21:42 +0200

yard (0.8.1-1) unstable; urgency=low

  * New upstream version
  * Add myself to Uploaders:
  * Build-Depends and Depends on libjs-jquery
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Convert debian/copyright to DEP-5
  * set-templates-path.patch: refresh and add DEP-3 header
  * Update dependencies:
    + add Build-depends on ruby-redcloth, ruby-rack, bundler, libjs-jquery;
    + add Depends on libjs-query;
    + add Suggests bundler, ruby-rdiscount;
  * debian/patches:
    + refresh require-in-executables.patch
    + use relative path in set-templates-path.patch
    + add remove_rubygems_and_path_manipulation_from_spec.patch
  * Do not ignore test results anymore
  * Provide simple manpages for yard, yardoc, yri

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sun, 06 May 2012 17:48:08 +0200
