=== debian/control ===
Source: yard
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>, Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, rake, ruby-rdiscount, ruby-redcloth, ruby-rack, bundler, libjs-jquery, ruby-gettext (>= 2.2.1~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/yard.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/yard.git;a=summary
Homepage: http://yardoc.org
XS-Ruby-Versions: all

Package: yard
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, rubygems, libjs-jquery, ruby-gettext (>= 2.2.1~)
Suggests: ruby-rack, ruby-redcloth, bundler, ruby-rdiscount, graphviz
Description: Ruby documentation tool
 YARD is a documentation generation tool for the Ruby programming language.
 It enables the user to generate consistent, usable documentation that can be
 exported to a number of formats very easily, and also supports extending for
 custom Ruby constructs such as custom class level definitions.
