=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #
 # Uncomment to ignore some test failures (but the tests will run anyway).
 # Valid values:
-export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1
+#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
@@ -14,6 +14,18 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
+override_dh_installman:
+	mkdir man
+	pod2man --center "" --release "" --name YARD --utf8 debian/yard.1.pod man/yard.1
+	pod2man --center "" --release "" --name YARDOC --utf8 debian/yardoc.1.pod man/yardoc.1
+	pod2man --center "" --release "" --name YRI --utf8 debian/yri.1.pod man/yri.1
+	dh_installman
+
+override_dh_auto_install:
+	dh_auto_install
+	rm debian/yard/usr/lib/ruby/vendor_ruby/yard/rubygems/backports/LICENSE.txt
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf .yardoc
+	rm -rf man/
