## yard 0.8.6.1

=== debian/changelog ===
yard (0.8.6.1-1) unstable; urgency=low

  * New upstream version
  * debian/control
    + remove obsolete DM-Upload-Allowed flag
    + bump Standards-Version to 3.9.4 (no changes needed)
    + update my email address
    + use canonical URLs in Vcs-* fields
    + replace ruby-rdiscount by ruby-redcarpet, which supports autolinking,
      enabling an additional test
  * debian/copyright
    + drop lib/yard/parser/c_parser.rb, not used upstream anymore
    + update years
    + update my email address
  * debian/*.pod: update manpages
  * debian/patches:
    + drop use_yard_gemspec_for_doc_manager_spec.patch, not needed anymore
      since upstream now ships the gemspec file in the gem
    + refresh remove_rubygems_and_path_manipulation_from_spec.patch and
      require-in-executables.patch

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 May 2013 15:18:07 +0200
