## yard 0.8.7.3

=== debian/changelog ===
yard (0.8.7.3-2) unstable; urgency=medium

  * Add move_yard_config_to_tmp_in_spec.patch so that tests about
    configurations do not try to write in $HOME (Closes: #738409).

 -- Cédric Boutillier <boutil@debian.org>  Thu, 13 Feb 2014 17:09:25 +0100

yard (0.8.7.3-1) unstable; urgency=medium

  * Imported Upstream version 0.8.7.3
  * Drop rubygems depency, since it is shipped with Ruby1.9+
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 11:02:42 +0100

yard (0.8.7.2-1) unstable; urgency=low

  * Imported Upstream version 0.8.7.2
  * Use the rake method to run tests
  * Indicate encoding for debian/yri.1.pod
  * debian/rules:
    + override dh_clean instead of dh_auto_clean
    + remove doc/ when cleaning and just after auto_install to avoid
      shipping files generated in tests in doc/
  * promote ruby-redcarpet and graphviz from Suggests to Recommends
  * documentation:
    + remove docs/ from debian/yard.docs
    + build yard documentation
    + provide a separate yard-doc binary package

 -- Cédric Boutillier <boutil@debian.org>  Wed, 02 Oct 2013 11:35:04 +0200
