=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,12 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	rm -rf doc/
+	rake yard
 	rm debian/yard/usr/lib/ruby/vendor_ruby/yard/rubygems/backports/LICENSE.txt
 
-override_dh_auto_clean:
-	dh_auto_clean
+override_dh_clean:
+	dh_clean
 	rm -rf .yardoc
 	rm -rf man/
+	rm -rf doc/
