## yard 0.8.7.4

=== debian/changelog ===
yard (0.8.7.4-1) unstable; urgency=medium

  * Imported Upstream version 0.8.7.4
  * fix TEMPLATE_ROOT when run from the system installed library
  * move source of jquery and jquery.autocomplete.js to debian/missing-sources

 -- Cédric Boutillier <boutil@debian.org>  Tue, 01 Apr 2014 09:56:29 +0200
