=== debian/control ===
Source: yard
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <boutil@debian.org>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, rake, ruby-redcarpet, ruby-redcloth, ruby-rack, bundler, libjs-jquery, ruby-gettext (>= 2.2.1~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/yard.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/yard.git;a=summary
Homepage: http://yardoc.org
XS-Ruby-Versions: all

Package: yard
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, libjs-jquery, ruby-gettext (>= 2.2.1~)
Recommends: ruby-redcarpet, graphviz
Suggests: ruby-rack, ruby-redcloth, bundler, yard-doc
Description: Ruby documentation tool
 YARD is a documentation generation tool for the Ruby programming language.
 It enables the user to generate consistent, usable documentation that can be
 exported to a number of formats very easily, and also supports extending for
 custom Ruby constructs such as custom class level definitions.

Package: yard-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Suggests: doc-base
Description: Ruby documentation tool - documentation
 YARD is a documentation generation tool for the Ruby programming language.
 It enables the user to generate consistent, usable documentation that can be
 exported to a number of formats very easily, and also supports extending for
 custom Ruby constructs such as custom class level definitions.
 .
 This package contains the documentation for YARD.
