## yard 0.8.7.6

=== debian/changelog ===
yard (0.8.7.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: fix path (avoids lintian warning).
  * Ignore 'require-rubygems' failures given this test is removed in more
    recent gem2deb versions.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 May 2015 11:08:54 +0200

yard (0.8.7.4-2) unstable; urgency=medium

  * Team upload.
  * Remove timestamps for reproducible builds (Closes: #776648)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 08 Apr 2015 17:31:55 +0200
