=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <boutil@debian.org>, Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, rake, ruby-redcarpet, ruby-redcloth, ruby-rack, bundler, libjs-jquery, ruby-gettext (>= 2.2.1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/yard.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/yard.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/yard.git
 Homepage: http://yardoc.org
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: yard
