## yard 0.8.7.6+git20160220

=== debian/changelog ===
yard (0.8.7.6+git20160220-3) unstable; urgency=medium

  * Copy content of rubygems_plugin.rb in specs as this file is removed from
    binary package, in order to fix DebCI tests

 -- Cédric Boutillier <boutil@debian.org>  Sat, 12 Mar 2016 00:50:56 +0100

yard (0.8.7.6+git20160220-2) unstable; urgency=medium

  * Do not install rubygems_plugin.rb (Closes:#812809)
  * Skip temporarily a test failing with ruby 2.3.0

 -- Cédric Boutillier <boutil@debian.org>  Tue, 01 Mar 2016 19:28:04 +0100

yard (0.8.7.6+git20160220-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Imported snapshot from upstream git repository
    + test suite ported to RSpec 3 (Closes: #794148)
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Set debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Add privacy-breach.patch avoiding loading distant images in HTML
    documentation

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Feb 2016 00:49:05 +0100
