=== debian/control ===
Source: yard
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Cédric Boutillier <boutil@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: bundler,
               debhelper (>= 9~),
               gem2deb (>= 0.3.0~),
               libjs-jquery,
               rake,
               ruby-gettext (>= 2.2.1~),
               ruby-rack,
               ruby-redcarpet,
               ruby-redcloth,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/yard.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/yard.git
Homepage: http://yardoc.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: yard
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         ruby | ruby-interpreter,
         ruby-gettext (>= 2.2.1~),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: graphviz, ruby-redcarpet
Suggests: bundler, ruby-rack, ruby-redcloth, yard-doc
Description: Ruby documentation tool
 YARD is a documentation generation tool for the Ruby programming language.
 It enables the user to generate consistent, usable documentation that can be
 exported to a number of formats very easily, and also supports extending for
 custom Ruby constructs such as custom class level definitions.

Package: yard-doc
Architecture: all
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Suggests: doc-base
Description: Ruby documentation tool - documentation
 YARD is a documentation generation tool for the Ruby programming language.
 It enables the user to generate consistent, usable documentation that can be
 exported to a number of formats very easily, and also supports extending for
 custom Ruby constructs such as custom class level definitions.
 .
 This package contains the documentation for YARD.
