=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	rm -rf doc/
 	rake yard
 	rm debian/yard/usr/lib/ruby/vendor_ruby/yard/rubygems/backports/LICENSE.txt
+	rm debian/yard/usr/lib/ruby/vendor_ruby/rubygems_plugin.rb
 
 override_dh_clean:
 	dh_clean
