## yard 0.9.5

=== debian/changelog ===
yard (0.9.5-1) unstable; urgency=medium

  * Imported Upstream version 0.9.5
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Tue, 02 Aug 2016 16:38:17 +0200

yard (0.9.0-1) unstable; urgency=medium

  * Imported Upstream version 0.9.0
  * Refresh privacy-breach.patch
  * Drop skip_failing_test_ruby230.patch, not needed anymore
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 09 Jul 2016 09:05:45 +0200

yard (0.8.7.6+git20160220-4) unstable; urgency=medium

  * Add force_file_order.patch to force sorting filenames when compiling list
    of files. This should help with reproducibility issues for packaging using
    yard to generate documentation.
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

 -- Cédric Boutillier <boutil@debian.org>  Thu, 17 Mar 2016 21:59:46 +0100
