## yard 0.9.7

=== debian/changelog ===
yard (0.9.7-1) unstable; urgency=medium

  * Team upload

  [ Lucas Nussbaum ]
  * Fix permissions of files in /usr/share/yard/templates. (Avoids lintian
    warnings)

  [ Antonio Terceiro ]
  * New upstream release. Includes change to make the output reproducible
    (Closes: #849972)
  * debian/rules, debian/ruby-tests.rake: refreshed with `dh-make-ruby -w`
  * debian/rules: install using the Rubygems layout. This makes most of the
    patches we have been carrying here obsolete. Remaining patches
    refreshed/updated.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 12 Jan 2017 21:45:38 -0200
