=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: bundler,
                debhelper (>= 9~),
-               gem2deb (>= 0.3.0~),
+               gem2deb,
                libjs-jquery,
                rake,
                ruby-gettext (>= 2.2.1~),
@@ -15,8 +15,8 @@
                ruby-redcarpet,
                ruby-redcloth,
                ruby-rspec
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/yard.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/yard.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/yard.git
 Homepage: http://yardoc.org
 Testsuite: autopkgtest-pkg-ruby
@@ -30,8 +30,12 @@
          ruby-gettext (>= 2.2.1~),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: graphviz, ruby-redcarpet
-Suggests: bundler, ruby-rack, ruby-redcloth, yard-doc
+Recommends: graphviz,
+            ruby-redcarpet
+Suggests: bundler,
+          ruby-rack,
+          ruby-redcloth,
+          yard-doc
 Description: Ruby documentation tool
  YARD is a documentation generation tool for the Ruby programming language.
  It enables the user to generate consistent, usable documentation that can be
@@ -41,7 +45,8 @@
 Package: yard-doc
 Architecture: all
 Section: doc
-Depends: libjs-jquery, ${misc:Depends}
+Depends: libjs-jquery,
+         ${misc:Depends}
 Suggests: doc-base
 Description: Ruby documentation tool - documentation
  YARD is a documentation generation tool for the Ruby programming language.
