## yard 0.9.9

=== debian/changelog ===
yard (0.9.9-1) unstable; urgency=medium

  * New upstream version 0.9.9
  * Bump Standards-Version. No changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 06 Jul 2017 21:45:35 +0200
