=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ruby-redcarpet,
                ruby-redcloth,
                ruby-rspec
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/yard.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/yard.git
 Homepage: http://yardoc.org
