## yard 0.9.12

=== debian/changelog ===
yard (0.9.12-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Use https in watch file and copyright format URL
  * Skip two tests in spec/cli/yri_spec.rb failing with ruby2.5
    (Closes: #888198)
  * Fix paths to documentations in doc-base and links files for yard-doc

 -- Cédric Boutillier <boutil@debian.org>  Thu, 15 Mar 2018 07:12:08 +0100

yard (0.9.12-1) unstable; urgency=medium

  * New upstream version 0.9.12
  * Refresh patches
  * Bump debhelper compatibility level to 10
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Use DEB_VERSION_UPSTREAM instead of parsing the changelog

 -- Cédric Boutillier <boutil@debian.org>  Mon, 27 Nov 2017 11:49:09 +0100
