=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Cédric Boutillier <boutil@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: bundler,
-               debhelper (>= 9~),
+               debhelper (>= 11~),
                gem2deb,
                libjs-jquery,
                rake,
@@ -15,9 +15,9 @@
                ruby-redcarpet,
                ruby-redcloth,
                ruby-rspec
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/yard.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/yard.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/yard.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/yard
 Homepage: http://yardoc.org
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
