## yard 0.9.16

=== debian/changelog ===
yard (0.9.16-1) unstable; urgency=medium

  * New upstream version 0.9.16
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Mark yard-doc as Multi-Arch: foreign
  * Drop 0006-failing-rubygems-search-paths-tests-with-ruby2.5.patch
    (not needed any more)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Aug 2018 04:40:11 +0200
