=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ruby-redcarpet,
                ruby-redcloth,
                ruby-rspec
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/ruby-team/yard.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/yard
 Homepage: http://yardoc.org
@@ -48,6 +48,7 @@
 Depends: libjs-jquery,
          ${misc:Depends}
 Suggests: doc-base
+Multi-Arch: foreign
 Description: Ruby documentation tool - documentation
  YARD is a documentation generation tool for the Ruby programming language.
  It enables the user to generate consistent, usable documentation that can be
