=== debian/watch ===
version=3
https://gemwatch.debian.net/yard .*/yard-(.*).tar.gz
