## yard 0.9.20

=== debian/changelog ===
yard (0.9.20-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 0.9.20
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Trim trailing whitespace.
  * Build-depend and suggest ruby-asciidoctor
  * Add patch to remove usage of samus gem in Rakefile

 -- Cédric Boutillier <boutil@debian.org>  Thu, 02 Jan 2020 13:22:37 +0100
