=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
            Cédric Boutillier <boutil@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: bundler,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                gem2deb,
                libjs-jquery,
                rake,
+               ruby-asciidoctor,
                ruby-gettext (>= 2.2.1~),
                ruby-rack,
                ruby-redcarpet,
                ruby-redcloth,
                ruby-rspec
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/yard.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/yard
-Homepage: http://yardoc.org
+Homepage: https://yardoc.org
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -33,6 +34,7 @@
 Recommends: graphviz,
             ruby-redcarpet
 Suggests: bundler,
+          ruby-asciidoctor,
           ruby-rack,
           ruby-redcloth,
           yard-doc
