## yard 0.9.24

=== debian/changelog ===
yard (0.9.24-1+deb11u1) bullseye-security; urgency=medium

  * CVE-2024-27285 (Closes: #1065118)

 -- Moritz Mühlenhoff <jmm@debian.org>  Fri, 01 Mar 2024 11:50:42 +0100

yard (0.9.24-1) unstable; urgency=medium

  * New upstream version 0.9.24
    + add support for ruby2.7 (Closes: #952072)
  * refresh packaging files
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * New patches:
    + remove git usage in gemspec
    + no bundler in specs
    + skip two specs about config in ruby2.7: need investigation wrt
      rspec/bundler/ruby2.7
  * Remove reference to samus in Gemfile

 -- Cédric Boutillier <boutil@debian.org>  Tue, 25 Feb 2020 23:27:56 +0100
