=== debian/control ===
--- 
+++ 
@@ -16,12 +16,13 @@
                ruby-redcarpet,
                ruby-redcloth,
                ruby-rspec
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/yard.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/yard
 Homepage: https://yardoc.org
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: yard
 Architecture: all
