=== debian/watch ===
version=4
https://gemwatch.debian.net/yard .*/yard-(.*).tar.gz
