## yard 0.9.26

=== debian/changelog ===
yard (0.9.26-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Cross-Site Scripting
    - d/p/0010-Disable-failing-test-searching-for-.gem-files.patch:
      Disable failing test searching for .gem files
    - debian/patches/CVE-2024-27285-1.patch: Update frames.erb
    - debian/patches/CVE-2024-27285-2.patch: Update frames.erb
    - debian/patches/CVE-2024-27285-3.patch: assign url_for_main to a
      variable
    - debian/patches/CVE-2024-27285-4.patch: Fix semicolon
    - CVE-2024-27285

 -- Giampaolo Fresi Roglia <giampaolo.fresi.roglia@canonical.com>  Sun, 14 Apr 2024 20:31:12 +0200

yard (0.9.26-1) unstable; urgency=medium

  * Update team name
  * Use github as source
  * New upstream version 0.9.26
  * update Debian packaging
  * change to EXCLUDELIST_APPEND
  * rules: use execute_{before,after}
  * Refresh patches
  * (build)depend on ruby-webrick (Closes: #996530)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 22 Oct 2021 14:27:51 +0200
