=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: yard
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: bundler,
                debhelper-compat (= 12),
-               gem2deb,
+               gem2deb (>= 1.6~),
                libjs-jquery,
                rake,
                ruby-asciidoctor,
@@ -15,8 +16,9 @@
                ruby-rack,
                ruby-redcarpet,
                ruby-redcloth,
-               ruby-rspec
-Standards-Version: 4.5.0
+               ruby-rspec,
+               ruby-webrick (>= 1.7~)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/yard.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/yard
 Homepage: https://yardoc.org
@@ -28,10 +30,10 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: libjs-jquery,
-         ruby | ruby-interpreter,
-         ruby-gettext (>= 2.2.1~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${ruby:Depends},
+         ${shlibs:Depends},
+         ruby-webrick (>= 1.7~)
 Recommends: graphviz,
             ruby-redcarpet
 Suggests: bundler,
