## yard 0.9.27

=== debian/changelog ===
yard (0.9.27-1) unstable; urgency=medium

  * New upstream version 0.9.27
  * Drop explicit dependency on ruby-webrick (now in gemspec)
  * Refresh 0002-Prevent-possible-privacy-breach-with-distant-images.patch
  * Refresh 0006-no-samus-in-Rakefile.patch
  * Disable failing test searching for .gem files (Closes: #1005432)
  * Bump debhelper compatibility level to 13
  * Update years in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Wed, 04 May 2022 15:40:22 +0200
