=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: yard
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: bundler,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                gem2deb (>= 1.6~),
                libjs-jquery,
                rake,
@@ -17,7 +16,7 @@
                ruby-redcarpet,
                ruby-redcloth,
                ruby-rspec,
-               ruby-webrick (>= 1.7~)
+               ruby-webrick (>= 1.7.0)
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/yard.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/yard
@@ -32,8 +31,7 @@
 Depends: libjs-jquery,
          ${misc:Depends},
          ${ruby:Depends},
-         ${shlibs:Depends},
-         ruby-webrick (>= 1.7~)
+         ${shlibs:Depends}
 Recommends: graphviz,
             ruby-redcarpet
 Suggests: bundler,
