## yard 0.9.28

=== debian/changelog ===
yard (0.9.28-2+deb12u2) bookworm-security; urgency=high

  * Update patch for CVE-2024-27285
    (Closes: #1065118)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 04 Mar 2024 06:54:40 -0300

yard (0.9.28-2+deb12u1) bookworm-security; urgency=high

  * Add upstream patch to fix XSS vulnerability in frames.html
    [CVE-2024-27285]

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Feb 2024 18:23:28 -0300

yard (0.9.28-2) unstable; urgency=medium

  * Relax version dependency on webrick gem
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 08 Feb 2023 16:59:48 +0100

yard (0.9.28-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.9.28
  * locale_spec: skip test that fails on ruby3.1 when not using bundler
    (Closes: #1019684)
  * Rebase patches

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 01 Dec 2022 08:59:26 -0300
