=== debian/control ===
--- 
+++ 
@@ -17,17 +17,15 @@
                ruby-redcloth,
                ruby-rspec,
                ruby-webrick (>= 1.7.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/yard.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/yard
 Homepage: https://yardoc.org
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: yard
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: libjs-jquery,
          ${misc:Depends},
          ${ruby:Depends},
