## yard 0.9.36

=== debian/changelog ===
yard (0.9.36-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Add Build dependency on ruby-coveralls
  * debian/salsa-ci.yml: skip BLHC job (not needed, false negative)

  [ Lucas Nussbaum ]
  * New upstream version 0.9.36

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 15:06:59 +0100

yard (0.9.35-1) unstable; urgency=medium

  * New upstream version 0.9.35
    - Contains fix for XSS in generated frames.html of default YARD template
      [CVE-2024-27285] (Closes: #1065118)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Feb 2024 19:04:52 -0300

yard (0.9.34-1) unstable; urgency=medium

  * New upstream version 0.9.34
  * Drop patches 0007-remove-git-usage-in-gemspec.patch
     and 0012-Relax-version-dependency-on-webrick-gem.patch.
     No longer needed after upstream changes.
  * Refresh patches.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 26 Aug 2023 16:31:12 +0000
