=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                libjs-jquery,
                rake,
                ruby-asciidoctor,
+               ruby-coveralls,
                ruby-gettext (>= 2.2.1~),
                ruby-rack,
                ruby-redcarpet,
