## yard 0.9.37

=== debian/changelog ===
yard (0.9.37-1) unstable; urgency=medium

  * New upstream version 0.9.37
  * Add build-dep and dep on ruby-rackup. Needed for ruby-rack 3 support.
    The code itself was actually already compatible with rack 3.
    Closes: #1094556

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 04 Feb 2025 23:02:50 +0100
