=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                ruby-coveralls,
                ruby-gettext (>= 2.2.1~),
                ruby-rack,
+               ruby-rackup,
                ruby-redcarpet,
                ruby-redcloth,
                ruby-rspec,
@@ -36,6 +37,7 @@
 Suggests: bundler,
           ruby-asciidoctor,
           ruby-rack,
+          ruby-rackup,
           ruby-redcloth,
           yard-doc
 Description: Ruby documentation tool
