=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                ruby-redcloth,
                ruby-rspec,
                ruby-webrick (>= 1.7.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/yard.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/yard
 Homepage: https://yardoc.org
